
# this is for flowmatch

set aie_guiOpt(iconZoneStyle) V3StandALone
set aie_guiOpt(topTTKRF)      flowmatch/flowmatch.ttkrf

if {[winfo screenwidth .] > 1280} {
   set aie_guiOpt(splashImage)   flowmatch/flowmatchL.gif
} else {
   set aie_guiOpt(splashImage)   flowmatch/flowmatch50.gif
}

set aie_guiOpt(delaySplash)   1

set aie_guiOpt(withMedModel)  0
set aie_guiOpt(withMedGWin)   0
set aie_guiOpt(treeGeom)      top
set aie_guiOpt(winTitle)      FlowMatch
set aie_guiOpt(version)       1.20
set aie_guiOpt(initLicense)   0
set aie_guiOpt(v3ExitCmd)     "v3_exit \"Exit FLowMatch\""

set aie_guiOpt(initAfterCmd)  "aie_setup_v3p_first"

set aie_guiOpt(gradBackground) 1
#set aie_guiOpt(wbStyleCircle)  1
set aie_guiOpt(wbStyleAxes)    1

set v3_guiOpt(withDValidUp) 1
#set v3_guiOpt(withStreams)  1

set env(AI_ENV_CFD) 1
set env(AI_ENV_FLOWMATCH) 1

set env(TEST_ANNO_BG) 1

set env(ICEM_NO_JOURNAL) 1

set toplevel(use_sub) 1


#proc flowmatch_help_cmd {args} {
#   global flowmatch_help 
#   if ![info exist flowmatch_help(init)] {
# ------- start the help process
#   }
# ------- change to [lindex $args 0] topic
#}
 
#set env(AI_ENV_PRODUCT_HELP_CMD) flowmatch_help_cmd
